<?php

/*
 * This file is part of the FOSRestBundle package.
 *
 * (c) FriendsOfSymfony <http://friendsofsymfony.github.com/>
 *
 * For the full copyright and license information, please view the LICENSE
 *services:
    FOS\RestBundle\Tests\Functional\Bundle\TestBundle\Controller\:
        resource: '../../Bundle/TestBundle/Controller/*'
        public: true
        autoconfigure: true
        autowire: true
